SuSE 11.1 Security Update : nuts (SAT Patch Number 6379)

High Nessus Plugin ID 64200


The remote SuSE 11 host is missing one or more security updates.


This update of nuts fixes a denial of service flaw that could have been exploited by remote attackers to cause an application crash of upsd.


Apply SAT patch number 6379.

See Also

Plugin Details

Severity: High

ID: 64200

File Name: suse_11_libupsclient1-120604.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2013/01/25

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:libupsclient1, p-cpe:/a:novell:suse_linux:11:nut, p-cpe:/a:novell:suse_linux:11:nut-classic, p-cpe:/a:novell:suse_linux:11:nut-drivers-net, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/06/04

Reference Information

CVE: CVE-2012-2944